path: /build/build/lsscsi-sys-fs-0.30.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-fs/lsscsi -pv -t && \
    emerge -j ${JOBS} --nodeps sys-fs/lsscsi
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lsscsi && luet-portage --dir /pkgdir/lsscsi
    sys-fs/lsscsi && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3f78bf16e56bc1a68f3951225fed8d7b72ad0c8e78b2c9b927ac72cfc68723be
  package:
    name: lsscsi
    version: "0.30"
    category: sys-fs
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: SCSI sysfs query tool
    uri:
    - http://sg.danny.cz/scsi/lsscsi.html
    license: GPL-2
    buildtimestamp: 2023-08-25 14:35:24.29320811 +0000 UTC m=+72.044680177
    labels:
      emerge.packages: sys-fs/lsscsi
      kit: core-kit
      original.package.name: sys-fs/lsscsi
      original.package.slot: "0"
      original.package.version: "0.30"
    treedir: /build/packages
  package_dir: /pkgdir/lsscsi
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1a876c1d98b78b26326c98db9c635dd7e7be54c5c1804660f17355dbe8509c32
compressiontype: zstd
files:
- usr/bin/lsscsi
- usr/share/doc/lsscsi-0.30/AUTHORS
- usr/share/doc/lsscsi-0.30/CREDITS.bz2
- usr/share/doc/lsscsi-0.30/ChangeLog.bz2
- usr/share/doc/lsscsi-0.30/README.bz2
- usr/share/doc/lsscsi-0.30/TODO.bz2
- usr/share/man/man8/lsscsi.8.bz2
- var/db/pkg/sys-fs/lsscsi-0.30/BUILD_TIME
- var/db/pkg/sys-fs/lsscsi-0.30/CATEGORY
- var/db/pkg/sys-fs/lsscsi-0.30/CBUILD
- var/db/pkg/sys-fs/lsscsi-0.30/CFLAGS
- var/db/pkg/sys-fs/lsscsi-0.30/CHOST
- var/db/pkg/sys-fs/lsscsi-0.30/CONTENTS
- var/db/pkg/sys-fs/lsscsi-0.30/COUNTER
- var/db/pkg/sys-fs/lsscsi-0.30/CXXFLAGS
- var/db/pkg/sys-fs/lsscsi-0.30/DEFINED_PHASES
- var/db/pkg/sys-fs/lsscsi-0.30/DESCRIPTION
- var/db/pkg/sys-fs/lsscsi-0.30/EAPI
- var/db/pkg/sys-fs/lsscsi-0.30/FEATURES
- var/db/pkg/sys-fs/lsscsi-0.30/HOMEPAGE
- var/db/pkg/sys-fs/lsscsi-0.30/IUSE
- var/db/pkg/sys-fs/lsscsi-0.30/IUSE_EFFECTIVE
- var/db/pkg/sys-fs/lsscsi-0.30/KEYWORDS
- var/db/pkg/sys-fs/lsscsi-0.30/LDFLAGS
- var/db/pkg/sys-fs/lsscsi-0.30/LICENSE
- var/db/pkg/sys-fs/lsscsi-0.30/NEEDED
- var/db/pkg/sys-fs/lsscsi-0.30/PF
- var/db/pkg/sys-fs/lsscsi-0.30/REQUIRES
- var/db/pkg/sys-fs/lsscsi-0.30/SIZE
- var/db/pkg/sys-fs/lsscsi-0.30/SLOT
- var/db/pkg/sys-fs/lsscsi-0.30/USE
- var/db/pkg/sys-fs/lsscsi-0.30/environment.bz2
- var/db/pkg/sys-fs/lsscsi-0.30/lsscsi-0.30.ebuild
- var/db/pkg/sys-fs/lsscsi-0.30/repository
package_cacheimage: ""
runtime:
  name: lsscsi
  version: "0.30"
  category: sys-fs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: SCSI sysfs query tool
  uri:
  - http://sg.danny.cz/scsi/lsscsi.html
  license: GPL-2
  labels:
    emerge.packages: sys-fs/lsscsi
    kit: core-kit
    original.package.name: sys-fs/lsscsi
    original.package.slot: "0"
    original.package.version: "0.30"
